@charset "utf-8";
/* CSS Document */

body { background-color:#272727; }

#coverflowHolder { margin: 0 auto; width: 760px; height: 700px; }
#smallerPreview { display:none; }

#__cvfl-coverflow { margin:0px; width:760px; height:700px; }
#__cvfl-coverflow-wrapper { margin:0px; }
#__cvfl-coverflow-label { text-align:center; margin:0px; padding:0px; margin-top:230px; margin-left:-100px; }

span.links {
	font-size:13px; font-weight:normal;	
}